Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1672
INFORMATION IN SUPPORT :-->Qus.11-->Switch text box answer option to a file upload option

-->Need to implement as per client requirement.
03/17/2022 02:53 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

INFORMATION IN SUPPORT :-->Qus.11-->Switch text box answer option to a file upload option -->Need to implement as per client

requirement.

See attached screenshot.
History

#1 - 03/17/2022 02:54 PM - Mohd Irfan
- File clipboard-202203171454-pisdt.png added

- Description updated

#2 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#3 - 07/07/2022 06:54 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/14/2022 09:56 AM - Mohd Irfan

- Status changed from Resolved to Closed
